#include "ChallengeMenuSelectedState.h"


FChallengeMenuSelectedState::FChallengeMenuSelectedState()
{
	this->SelectedSetId = TEXT("");
	this->SelectedTabId = 0;
	this->SelectedElementId = TEXT("");
	this->IsNewCompleted = false;
}
